server.contextPath                  =   /ariadneplus

virtuoso.sparqlurl = http://localhost:8890/sparql
virtuoso.connectionstring = jdbc:virtuoso://localhost:1111
virtuoso.pwd = dba
virtuoso.usr = dba
virtuoso.uri.base.default =  http://ariadneplus.d4science.org/handle/

gcube.registry.baseurl = http://registry-t-ariadneplus.d4science.org:80/resource-registry
gcube.registry.uri.base.default = http://ariadneplus.d4science.org/handle/
gcube.registry.application.name = AriadnePlusAggregator
gcube.registry.application.token =

gcube.catalogue.baseurl = https://gcat.d4science.org/gcat/
gcube.uri.resolver = https://data.d4science.org/ariadneplus_registry/
